Subject: Re: bug#36921: texinfo: @setfilename is not mandatory

From: Karl Berry <[email-masked]>
Date: Mon, 19 Aug 2019 11:01:37 -0600

I posted a patch to fix this issue: 
    https://lists.gnu.org/archive/html/bug-automake/2019-01/msg00002.html

Thanks Gavin. I hope Jim (Meyering) or I will install the patch soon,
although the timing of the next release is unknown at this point.

I'm just starting to get a grip on the development side of automake;
just trying to help since Jim doesn't have a lot of time right now and
all other am developers seem to have disappeared. (If you yourself have
any time/interest, help is greatly needed!) --best, karl.